/* fond de page et container */
.page-concerts{
    background-image: url("../../images/fond-concerts.png");
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}

.page-concerts-container{
    width:65%;
    margin: 0 auto;
    padding-bottom:100px;
}

/* bloc des events */
.concerts-list{
    margin: 100px auto;
}


/* events */
.event-line-wrap{
    transition:all 0.3s ease;
}

.container:has(.event-line-wrap:hover) .event-line-wrap:not(:hover) {
    opacity: 0.3;
    transition:all 0.3s ease;
}


/* ----------------
------- gallerie */
.galerie-concerts{
        & .eb-gallery-img{
        transition:all 0.3s ease;
            &:hover{
                scale:1.05;
                rotate:2deg;
                transition:all 0.3s ease;
            }
        }
}

.eb-gallery-img-wrapper.eb-image-gallery-drqr3:not(.pro-preset-5) .eb-gallery-img-content img{
    transition: all 0.3s;
}

/* caption */
.eb-img-gallery-content{
    width:100%;
    background-color: transparent !important;
    backdrop-filter: blur(1px);
    padding:5px;
    & .eb-gallery-img-caption{
        background-color: transparent !important;
    }
}


/* -----------------------------------------
---------------- responsive ----------------
----------------------------------------- */
@media screen and (max-width:1024px){
    .page-title h1{
        font-size: 50px;
        text-align: left;
    }

    .concerts-list{
        margin: 60px auto;
    }

    .page-concerts-container {
        width: 70%;
        padding-bottom: 60px;
}
}


@media screen and (max-width:768px){
    .page-concerts{
        background-attachment: scroll;
    }
    .page-title h1{
        font-size: 40px;
        margin: 110px 0 0px 0;
    }

    .concerts-list{
        margin: 50px auto;
    }

    .page-concerts-container {
        width: 85%;
        padding-bottom: 50px;
    }
}



@media screen and (max-width:576px){
    .page-title h1{
        font-size: 35px;
        margin: 90px 0 0px 0;
    }
    .event-line-wrap{
        padding-top: 10px !important;
        padding-bottom: 10px !important;
    }
    .event-line-node{
        font-size: 0.8rem !important;
        line-height: 1.2 !important;
    }

    .concerts-list {
        margin: 30px auto 50px auto;
    }
}
